### Method

# Gtk FixedLayoutChildget_transform

#### Declaration [src]

    GskTransform*
    gtk_fixed_layout_child_get_transform (
      GtkFixedLayoutChild* child
    )

#### Description [src]

Retrieves the transformation of the child.

Gets property | `Gtk.FixedLayoutChild:transform`

#### Return value

Type: `GskTransform`

A `GskTransform`

The data is owned by the instance.
The return value can be `NULL`.